How to install libsfst1-1.4-dev on Debian Unstable (Sid)